table#maintable td#footerBarCell {
  width:100%;
  background:#434D54;
  height:60px;
  border-top:1px solid #434D54;
  padding-top:10px;
}

table#footerBarTable div {
  display:inline;
  padding:0px 8px 0px 5px;
}

table#footerBarTable div, table#footerBarTable div a {
  color:#ffffff;
  font-size:11px;
  font-family: OpenSans, arial, sans-serif;
}
